prm=[2.5,4,1.3,0.8] #Параметры модели: коэф.усиления, 2 пост.времени, обратная связь 

from SAU import * 

xx=[0]+[1]*20 #Входной сигнал – «ступенька» 

SAUe=SAU(prm)   # Создаём экземпляр класса 

yt=[] 

for xt in xx:   # Прохождение входного сигнала 

    SAUe.zdn_zn(xt) 

    SAUe.model() 

    SAUe.otobraz() 

    yt.append(SAUe.ypr[1]) 

import pylab 

pylab.plot(yt) 

pylab.show() 
